/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/* Credits:
    This bit of code: Exis | exisweb.net/responsive-tables-in-wordpress
    Original idea: Dudley Storey | codepen.io/dudleystorey/pen/Geprd */

.bwp-table table {width:100%;}
.bwp-table table tr.bwp-separator {margin-top:20px;}

@media screen and (max-width: 600px) {
    .bwp-table table {width:100%;}
    .bwp-table thead {display: none;}
    .bwp-table tr:nth-of-type(2n) {background-color: inherit;}
    .bwp-table tr td:first-child {background: #f0f0f0; font-size:1.1em; margin-top:8px;}
    .bwp-table tbody td {display: block;  text-align:center;}
    .bwp-table tbody td:before { 
        content: attr(data-th); 
        display: block;
        text-align:center;  
    }
}
